• 当前位置: 首页 » CVE漏洞库 » IBM InfoSphere Information Server 跨站脚本漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » IBM InfoSphere Information Server 跨站脚本漏洞

IBM InfoSphere Information Server 跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 19 人 阅读

漏洞信息详情

IBM InfoSphere Information Server 跨站脚本漏洞

漏洞简介

IBM InfoSphere Information Server是美国IBM公司的一套数据整合平台。该平台可用于整合各种渠道获取的数据信息。

IBM InfoSphere Information Server中存在跨站脚本漏洞。远程攻击可利用该漏洞在Web UI中注入任意的JavaScript代码。以下产品及版本受到影响:IBM InfoSphere Information Server Enterprise Search 11.7版本;InfoSphere Information Analyzer 11.7版本;InfoSphere Information Governance Catalog 11.7版本;InfoSphere QualityStage 11.3版本,11.5版本,11.7版本;InfoSphere Information Server on Cloud: versions 11.5版本,11.7版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www-01.ibm.com/support/docview.wss?uid=ibm10887999

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:IBM InfoSphere Information Server 跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9553.html


文章标签: